import React from 'react'

import Redirect from '../components/AuthPages/AuthRedirect/Redirect'

function AuthRedirect() {
  return (
    <>
      <Redirect />
    </>
  )
}

export default AuthRedirect